[config]
ServeIP=www.99abc.net
ServePort=80
ScoreIP=
ScorePort=
ScoreInterface=
MyZoneURL=http://www.99abc.net/loginSubmit.jspx
defWSDL=http://www.99abc.net/webservice/AthenaClient?wsdl
defURL=http://www.99abc.net/webservice/AthenaClient
defSvc=AthenaClientService
defPrt=AthenaClientPort
UploadUrl=http://www.99abc.net/UploadCjYhstda
DownloadUrl=
AudioFormats=mp3
UploadNoScore=0
UploadWhenError=0
UploadType=1
Version=0
VedioPlayer=ffplayer
[support]
CustomerSupport=2045375725
[welcome]
IfFirstRun=0
IfLoginIn=0
waittime=10
[update]
updateFreq=168
[version]
name=ÆôÃ÷EÌýËµ
DeployTime=201512241000
version=1.6.0.24